• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
Like Tree2Przydatne posty
  • 2 Autor Mateusz K.
  1. #1
    Caliber jest nieaktywny Użytkownik
    Dołączył
    sty 2010
    Posty
    20

    Domyślnie Google Translator pod vb 4.1.3

    Witam.
    Jestem początkującym i szukam moda Google Translator pod vb 4.1.3 oraz podpowiedzi jak go zainstalować.




    // przeniesiono do odpowiedniego działu - Mateusz K.
    Ostatnio edytowane przez Mateusz K. ; 02.03.2012 o 10:29 Powód: przeniesiono do odpowiedniego działu



  2. #2
    Mateusz K. jest nieaktywny vBHELP.pl Team
    Dołączył
    wrz 2008
    Posty
    1 447
    Przydatne posty
    164

    Domyślnie

    Tutaj masz tego moda:
    vB Enterprise Translator - vBulletin.org Forum

    Istrukcja w załączniku a także w samym linku
    amor i Danielo uznają to za przydatne.


  3. #3
    Caliber jest nieaktywny Użytkownik
    Dołączył
    sty 2010
    Posty
    20

    Domyślnie

    Dzieki za pomoc ale niestety ta instrukcja jest tam tak bardzo skomplikowana i moim zdaniem nieszczegółowa że niemogę się natym połapać.


  4. #4
    Mateusz K. jest nieaktywny vBHELP.pl Team
    Dołączył
    wrz 2008
    Posty
    1 447
    Przydatne posty
    164

    Domyślnie

    to ma być skomplikowne ?

    1. Ściągnij i rozpakuj
    2. Wrzuć pliki
    3. Importuj plik xml w PA

    i tyle roboty


  5. #5
    amor jest nieaktywny Użytkownik
    Dołączył
    sty 2011
    Posty
    77
    Przydatne posty
    3

    Angry

    Witam
    po instalacki owego translatora mam następujące błędy:
    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1312) : eval()'d code on line 149

    Warning: fetch_template() calls should be replaced by the vB_Template class. Template name: vbenterprisetranslator_flags_begin in [path]/includes/functions.php on line 4097
    Warning: fetch_template() calls should be replaced by the vB_Template class. Template name: vbenterprisetranslator_flags_end in [path]/includes/functions.php on line 4097
    i tu moje pytanko jaka może być tego przyczyna.
    Ostatnio edytowane przez amor ; 18.05.2011 o 23:47


  6. #6
    Awatar WoG
    WoG
    WoG jest nieaktywny vB Specialist
    Dołączył
    lut 2008
    Posty
    2 812
    Przydatne posty
    297
    Wpisów
    1

    Domyślnie

    Upewnij się czy wszystko jest dobrze skonfigurowane, bo wygląda tak jakby brakowało argumentów.
    Z poważaniem,
    WoG

    Ty też możesz pomóc spolszczać vBulletin 5: GitHub.com
    "Rozczarowanie spowodowane niską jakością pamięta się długo po przeminięciu radości spowodowanej niską ceną"


  7. #7
    amor jest nieaktywny Użytkownik
    Dołączył
    sty 2011
    Posty
    77
    Przydatne posty
    3

    Domyślnie

    Wydaje mi sie że tak, a czeko konkretnie mam szukać
    Ostatnio edytowane przez amor ; 19.05.2011 o 10:40


  8. #8
    Awatar WoG
    WoG
    WoG jest nieaktywny vB Specialist
    Dołączył
    lut 2008
    Posty
    2 812
    Przydatne posty
    297
    Wpisów
    1

    Domyślnie

    Ciężko mi powiedzieć, ale widząc błąd:
    Kod php:
    Warningarray_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1312) : eval()'d code on line 149 
    rozumiem to jako, że coś co powinno być tablicą, nie jest nią.

    Zmieniałeś coś po instalacji czy wszystko jest na ustawieniach defaultowych?
    Z poważaniem,
    WoG

    Ty też możesz pomóc spolszczać vBulletin 5: GitHub.com
    "Rozczarowanie spowodowane niską jakością pamięta się długo po przeminięciu radości spowodowanej niską ceną"


  9. #9
    amor jest nieaktywny Użytkownik
    Dołączył
    sty 2011
    Posty
    77
    Przydatne posty
    3

    Domyślnie

    Witam po istalacji moda wyskoczyły mi owe błędy na forum, nic więcej nierobiłem tylko w chwili obecznej jest zablokowana ta modyfikacja


  10. #10
    Awatar WoG
    WoG
    WoG jest nieaktywny vB Specialist
    Dołączył
    lut 2008
    Posty
    2 812
    Przydatne posty
    297
    Wpisów
    1

    Domyślnie

    W instrukcji jest ktok:
    5. Configure in AdminCP -> vBulletin Options -> vBulletin Options -> vB Enterprise Translator
    You MUST configure at least Forum language option. NOTE that there are some other important options - especially if your forum is in subdirectory or if you use vbSEO.
    Czy zastosowałeś się do tego?
    Z poważaniem,
    WoG

    Ty też możesz pomóc spolszczać vBulletin 5: GitHub.com
    "Rozczarowanie spowodowane niską jakością pamięta się długo po przeminięciu radości spowodowanej niską ceną"


Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67